/*
 * Title:   Miracle | Responsive Multi-Purpose Wordpress Theme - Style for Internet Explorer
 * Author:  http://themeforest.net/user/soaptheme
 */

 /* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[Table of contents]

1. Styles for IE

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

/* 1. Styles for IE */
.no-borderradius #header .topnav .ribbon > ul, .no-borderradius #main_menu ul.menu > li > ul, .no-borderradius .honeymoon > .container {
  behavior: url(PIE.htc);
}
.ie8 input.input-text, .ie8 select, .ie8 textarea, .ie8 span.custom-select {
  padding-top: 7px;
  padding-bottom: 7px;
}
.ie #booking .filter-section label.radio:before {
  line-height: 15px;
}
.ie select {
  padding-left: 0;
}
.ie .woocommerce .quantity .qty { padding-left: 5px; }
.ie .woocommerce table.shop_table tbody .product-quantity .qty { padding-left: 0; }

.fluid-width-video-wrapper iframe, .fluid-width-video-wrapper object, .fluid-width-video-wrapper embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}